sensor:
  - platform: template
    sensors:
      consumo_varios_1:
        friendly_name: "Consumo Varios 1"
        unit_of_measurement: 'W'
        value_template: "{{(states('sensor.consumo_varios_1_completo')|float - states('sensor.consumo_nevera')|float)|round(2)}}"

      consumo_diario_varios_1:
        friendly_name: "Consumo Diario Varios 1"
        unit_of_measurement: 'kW'
        value_template: "{{(states('sensor.consumo_diario_varios_1_completo')|float - states('sensor.consumo_diario_nevera')|float)|round(2)}}"
